### Options

- Preset PIN

  Check if you want a preset code to be used in this conference.

- Record conference

  Check if you want to record the phone conference.

- Play music on hold

  Check if you want an on hold music.

- Activate session menu

  Check here if you want a session menu

- Announce users joining or leaving the conference

  Check if you want to notice to others a participant is coming or leaving the phone conference.

- Count users

  Check if you want to count participants.